html, body {
  width: 100%;
  margin: 0;
  padding: 0;

  font-family: 'Open Sans', sans-serif;
  color: #3F3F3F;
  font-weight: 300;

  overflow-y: auto;
}

.page {
  width: 100%;
}

.noscroll {
  overflow: hidden;
}

.container {
  box-sizing: border-box;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 3rem;
}




.introduction {
  box-sizing: border-box;
  width: 100%;
  padding: 7rem 3rem 5rem;
  margin: 0;

  background-color: #97BF0D;

  color: white;
  text-align: center;
}

  .introduction > strong {
    display: block;

    max-width: 70rem;
    margin: 0 auto 2rem;

    font-size: 2.4rem;
    font-weight: 700;
    line-height: 1.3em;
  }

  .introduction > p {
    max-width: 55rem;
    margin: 0 auto;
    padding: 0;

    font-size: 1.4rem;
    font-weight: 300;
  }

  .introduction > p > em {
    font-style: normal;
    font-weight: 600;
  }


.calculator {
  display: -ms-flexbox;
  display: flex;

  box-sizing: border-box;
  width: 100%;
  max-width: 1200px;
  padding: 2.5rem;
  margin: 0 auto;
}

  h2 {
    font-weight: 700;
    font-size: 2.2rem;

    margin: 1rem 0 0 0;
    padding: 0;
  }

  .absenteeism h2 {
    color: #97BF0D;
  }

  .turnover h2 {
    margin: 3rem 0 0 0;
    color: #622181;
  }

  .calculator p {
    margin: 0.3rem 0 1rem;
    padding: 0;

    color: #aaa;
    font-size: 0.8rem;
  }

  .input {
    width: 50%;
    padding: 0.75rem;
  }

  .results {
    width: 50%;
    padding: 0.75rem;
  }




    form {
      display: block;

      padding: 0.5rem 1rem 0.5rem;
      background-color: #F5F5F5;
      border-radius: 3px;
      box-shadow: 0 2px 4px rgba(0, 0, 0, 0.17);
    }

    label {
      cursor: text;
    }

      .numberInput {
        display: -ms-flexbox;
        display: flex;

        padding: 0;
        margin: 0.5rem 0;

        border: none;
      }

        .numberInput > label {
          margin: 0;
        }

        .increment, .decrement {
          -ms-flex: 0 0 auto;
          flex: 0 0 auto;

          display: block;

          box-sizing: border-box;
          border: none !important;
          outline: none !important;
          width: 2.4rem;
          height: 2.4rem;
          padding: 0 0 0.2rem;

          background: #97BF0D;

          color: white;
          font-size: 1.5rem;
          font-weight: 600;
          line-height: 2rem;

          cursor: pointer;

          transition: background 0.2s ease-in-out;
        }

          .increment:hover, .decrement:hover {
            background: #aaca3b;
          }

        .turnover .increment, .turnover .decrement {
          background: #622181;
        }

          .turnover .increment:hover, .turnover .decrement:hover {
            background: #7f4b98;
          }

        .decrement {
          margin: 0 0 0 0.5rem;
        }

        .increment {
          margin: 0 0 0 0.2rem;
        }



      .step {
        margin: 0;
        padding: 0.75rem 0 0.25rem;

        font-size: 1rem;
        font-weight: 400;
      }

      label {
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;

        display: -ms-flexbox;
        display: flex;

        box-sizing: border-box;
        max-width: 100%;
        height: 2.4rem;
        padding: 0 0.8rem;
        margin: 0.5rem 0;
        background-color: white;

        color: #9B9B9B;
        font-size: 0.925rem;
        font-weight: 300;
        line-height: 2.4rem;
      }

        .description {
          -ms-flex: 1 0 auto;
          flex: 1 0 auto;

          display: block;
        }

          .description.short {
            display: none;
          }

        .field {
          -moz-appearance: textfield;

          -ms-flex: 1 1 auto;
          flex: 1 1 auto;
          display: block;

          font-size: 1rem;
          text-align: right;

          width: 2rem;

          outline: none;
          border: none;
        }

        input::-ms-clear {
          display: none;
        }

        input::-webkit-input-placeholder {
          font-weight: 300;

          transition: color 0.15s ease-in-out;
        }

        input:-moz-placeholder {
          font-weight: 300;

          transition: color 0.15s ease-in-out;
        }

        input::-moz-placeholder {
          font-weight: 300;

          transition: color 0.15s ease-in-out;
        }

        input:focus::-webkit-input-placeholder {
          color: white;
        }

        input:focus:-moz-placeholder {
          color: white;
        }

        input:focus::-moz-placeholder {
          color: white;
        }

        input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
          -webkit-appearance: none;
          margin: 0;
        }











  .results > div {
    display: block;

    padding: 0 1rem;
    background-color: #F5F5F5;
    border-radius: 3px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.17);
  }

    .absenteeismResults {
      padding: 1.5rem 0 2rem;
      margin: 0;
    }

    .turnoverResults {
      padding: 1.5rem 0 2rem;
      margin: 0;
    }

    .total {
      padding: 2rem 0 1rem;
      margin: 0;
    }

    .results > div > section:nth-child(n + 2) {
      border-top: solid 1px #e5e5e5;
    }







.absenteeismResults, .turnoverResults {
  text-align: center;
}

  .results .rationale {
    margin: 0 0 1.5rem;
  }

  .breakdown {
    display: -ms-flexbox;
    display: flex;
    align-items: flex-start;
  }

    .cost {
      -ms-flex: 1 1 1;
      flex: 1 1 1;
      width: calc(50% - 6rem);
      margin: 1rem 0 0;

      font-size: 0.8rem;
      text-align: right;
    }

    .graphContainer {
      position: relative;

      width: 100%;
      height: 100%;
      border-radius: 100%;

      overflow: hidden;
    }

    .comparison {
      -ms-flex: 0 0 auto;
      flex: 0 0 auto;

      display: block;
      position: relative;
      width: 8rem;
      height: 8rem;
      margin: 0 2rem;
      border-radius: 100%;

      background-color: #9B9B9B;

      overflow: hidden;
    }

      .Quadrant01 {
        position: absolute;
        top: 0;
        left: 50%;

        width: 50%;
        height: 50%;

        background: white;

        transform-origin: left bottom;
        transform: skewY(-80deg);
      }

      .Quadrant02 {
        position: absolute;
        top: 50%;
        left: 50%;

        width: 50%;
        height: 50%;

        background: white;

        transform-origin: left top;
        transform: skewX(80deg);
      }

      .Quadrant03 {
        position: absolute;
        top: 50%;
        left: 0;

        width: 50%;
        height: 50%;

        background: white;

        transform-origin: right top;
        transform: skewY(-80deg);
      }

      .Quadrant04 {
        position: absolute;
        top: 0;
        left: 0;

        width: 50%;
        height: 50%;

        background: white;

        transform-origin: right bottom;
        transform: skewX(80deg);
      }

      .absenteeismBar {
        background: #97bf0d;
      }

      .turnoverBar {
        background: #622181;
      }

      .inner {
        position: relative;
        z-index: 100;

        display: -ms-flexbox;
        display: flex;

        -ms-flex-direction: column;
        flex-direction: column;

        -ms-flex-pack: center;
        justify-content: center;

        -ms-flex-align: center;
        align-items: center;

        width: 6rem;
        height: 6rem;
        margin: 1rem;

        background: #F5F5F5;
        border-radius: 100%;

        font-size: 1.3rem;
        font-weight: 400;
      }

        .absenteeismBenefit {
          color: #97bf0d;
        }

        .turnoverBenefit {
          color: #622181;
        }

        .increaseBenefit {
          display: block;

          width: 1.2rem;
          height: 1.2rem;
          margin: 0 auto;
          border: none;
          outline: none;

          background-color: transparent;
          background-image: url("../media/UpArrow.svg");
          background-repeat: no-repeat;
          background-size: contain;
          background-position: center;

          opacity: 0.3;

          cursor: pointer;

          transition: opacity 0.15s ease-in-out;
        }

        .increaseBenefit.disabled {
          opacity: 0.1;
          pointer-events: none;
        }

        .decreaseBenefit {
          display: block;

          width: 1.2rem;
          height: 1.2rem;
          margin: 0 auto;
          border: none;
          outline: none;

          background-color: transparent;
          background-image: url("../media/DownArrow.svg");
          background-repeat: no-repeat;
          background-size: contain;
          background-position: center;

          opacity: 0.3;

          cursor: pointer;

          transition: opacity 0.15s ease-in-out;
        }

          .decreaseBenefit.disabled {
            opacity: 0.1;
            pointer-events: none;
          }

    .savings {
      -ms-flex: 1 1 1;
      flex: 1 1 1;
      width: calc(50% - 6rem);
      margin: 1rem 0 0;

      font-size: 0.8rem;
      text-align: left;
    }

      .value {
        display: block;
        margin: 0 0 0.5rem;
        font-size: 1.9rem;
        font-weight: 400;
      }

      .sickLeaveSavings {
        color: #97bf0d;
      }

      .turnoverSavings {
        color: #622181;
      }



.total {
  text-align: center;
}
.total > h4 {
  margin: 0;
  padding: 0;

  font-size: 0.9rem;
  font-weight: 300;
  text-transform: uppercase;
}

.totalSavings {
  display: block;
  margin: 0 0 0.5rem;

  font-size: 3rem;
  font-weight: 600;
}

.total > p {
  font-weight: 300;
  margin: 0;
}








.furtherInformation {
  width: 100%;
  padding: 5rem 0;
  margin: 1rem 0 0;

  background: #622181;

  color: white;
}

      .furtherInformation p {
        max-width: 50rem;
        margin: 0 auto;

        font-weight: 300;
        font-size: 1.4rem;
        text-align: center;
      }

      .furtherInformation p > strong {
        white-space: nowrap;
      }

      .furtherInformation p > em {
        margin-right: 0.1em;
      }

      .learnMore {
        display: block;

        width: 14rem;
        margin: 1.75rem auto 0;
        padding: 0.6rem 0 0.7rem;
        border-radius: 2px;

        background: white;

        color: #622181;
        font-size: 1.5rem;
        font-weight: 600;
        text-decoration: none;
        text-align: center;

        box-shadow: 0 0 0 rgba(0, 0, 0, 0.3);

        transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out, color 0.3s ease-in-out;
      }

        .learnMore:hover {
          color: #44175a;
          transform: scale(1.0666);
          box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
        }



      .EmailMyResults {
        display: block;
        width: auto;
        height: 4.5rem;

        margin: 1.5rem 0 0;

        color: white;
        line-height: 4.5rem;
        font-size: 1.5rem;
        font-weight: 600;
        text-decoration: none;

        border-radius: 2px;

        background: #F8C832;

        transition: background 0.2s ease-in-out;
      }

        .EmailMyResults:hover {
          background: #FECB2B;
        }


      .EmailDetails {
        position: fixed;
        top: 0;
        left: 100%;
        z-index: 100;

        width: 100%;
        height: 100%;

        opacity: 0;

        transition: opacity 0.3s ease-in-out, left 0s 0.3s;
      }

        .emailReportInputArea {
          position: relative;
          z-index: 100;

          opacity: 1;
          transition: transform 0s 0.5s, opacity 0s 0.5s;
        }

        .emailReportInputArea.sent {
          transform: translateY(-100%);
          opacity: 0;

          transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
        }

        .emailReportDone.hidden {
          opacity: 0;
          transition: opacity 0s 0.5s;
        }

        .emailReportDone {
          position: absolute;
          top: 50%;
          left: 1rem;
          width: calc(100% - 2rem);

          transform: translateY(-50%);

          opacity: 1;
          transition: opacity 0.3s 0.3s ease-in-out
        }

          .emailReportDone > h3 {
            margin: 0 0 1rem;
            padding: 0;

            font-size: 2rem;
            text-align: center;
          }

          .emailReportDone > strong {
            display: block;
            margin: 0;
            padding: 0;

            font-size: 1rem;
            font-weight: 300;
            text-align: center;
          }

        .closeOverlay {
          display: block;
          position: absolute;
          top: 0;
          left: 0;

          width: 100%;
          height: 100%;

          background: rgba(0, 0, 0, 0.3);
        }

        .EmailDetails.visible {
          opacity: 1;
          left: 0;

          transition: opacity 0.3s ease-in-out, left 0s;
        }

        .EmailDetails > form {
          position: absolute;
          top: 50%;
          left: 50%;
          transform: translate(-50%, -50%);

          box-sizing: border-box;
          width: calc(50% - 4rem);
          max-width: calc(600px - 4rem);
          padding: 1rem 1rem 0;

          background: #F5F5F5;

          overflow: hidden;
        }

          .visible > form {
            top: 50%;
            left: 50%;

            transition: top 0.2s ease-out, left 0.2s ease-out;
          }

        .x {
          display: block;
          position: absolute;
          top: 1rem;
          right: 1rem;
          z-index: 10000;
          width: 1rem;
          height: 1rem;

          color: black;
          text-decoration: none;

          transition: transform 0.3s ease-in-out;
        }

          .x:hover {
            transform: scale(1.3);
          }

          .x > img {
            display: block;
            width: 100%;
            height: 100%;
          }

        .emailReportInputArea > h2 {
          padding: 0;
          margin: 0 1rem 0 0;
          line-height: 1em;
        }

        .emailReportInputArea > p {
          padding: 0;
          margin: 1rem 0 2rem;

          font-size: 0.8rem;
          line-height: 1em;
        }

        .emailReportInputArea > input {
          display: block;

          box-sizing: border-box;
          width: 100%;

          border: solid 0.7rem transparent;
          background: white;
          padding: 0;
          margin: 1rem 0;

          font-size: 1rem;

          outline: none;
        }

        .emailReportInputArea > input[type="submit"] {
          font-size: 1.2rem;
          font-weight: 600;
          color: white;
          background: #F8C832;

          transition: background 0.2s ease-in-out;

          cursor: pointer;
        }

          .emailReportInputArea > input[type="submit"]:hover {
            background: #FECB2B;
          }

        .invalid::-webkit-input-placeholder {
          color: red;
        }

        .invalid::-ms-input-placeholder {
          color: red;
        }

        .invalid:-moz-placeholder {
          color: red;
        }

        .invalid::-moz-placeholder {
          color: red;
        }






    .references {
      width: 100%;
      margin: 6rem 0 3rem;
    }

      .references > .container {
        display: -ms-flexbox;
        display: flex;
      }

        .referencesLeft {
          -ms-flex: 1 1 auto;
          flex: 1 1 auto;

          display: block;
          margin: 0 3rem 0 0;
        }

          .referencesLeft > h3 {
            margin: 0;
            padding: 0;
            font-size: 1.2rem;
            font-weight: 700;
          }

          ol {
            list-style-type: none;

            margin: 0;
            padding: 0;
          }

            .reference {
              margin-top: 0.3rem;

              color: #9B9B9B;
              font-size: 0.8rem;
            }

          .thankYou {
            display: block;

            margin-top: 2rem;

            color: #9B9B9B;
            font-size: 0.8rem;
          }


        .WeAre {
          -ms-flex: 0 0 auto;
          flex: 0 0 auto;

          display: -ms-flexbox;
          display: flex;
        }

          .GetHealthyAtWork, .NSWGovernment {
            display: block;

            height: 5.6rem;
            margin: 0 0 0 2rem;
          }

            .GetHealthyAtWork > img, .NSWGovernment > img {
              display: block;
              height: 100%;
              border: none;
            }


.citation > a {
  color: inherit;
  text-decoration: none;
}

  .citation > a:hover {
    text-decoration: underline;
  }















footer {
  width: 100%;

  padding: 1.5rem 0 1rem;
  border-top: solid 1px #ccc;
  background: #F5F5F5;

  color: #aaa;
  font-size: 0.9rem;
}

footer > .container {
  display: -ms-flexbox;
  display: flex;

  -ms-felx-direction: row-reverse;
  flex-direction: row-reverse;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.copyright {
  flex: 1 1 auto;

  display: block;
}

.legal {
  flex: 0 0 auto;

  display: block;
}

  .legal > a {
    display: inline-block;
    height: 1rem;
    margin: 0;
    padding: 0;
    border-bottom: solid 1px transparent;

    color: #aaa;
    text-decoration: none;
    line-height: 1rem;

    transition: border 0.3s ease-in-out;
  }

    .legal > a:hover {
      border-bottom: solid 1px #bbb;
    }

  .legal .divider {
    display: inline-block;

    margin-left: 1rem;
    border-left: solid 1px #ccc;
    width: 1rem;
    height: 1rem;

    vertical-align: middle;
  }



input {
  -webkit-appearance: none;
  -moz-appearance: none;
}



@media (max-width: 1110px) {
  .description.long {
    display: none;
  }
  .description.short {
    display: inline;
  }
}

@media (max-width: 1000px) {
  .introduction {
    padding: 4rem 2rem 3rem;
  }

  .container {
    padding: 0 2rem;
  }

  .calculator {
    padding: 1.5rem;
  }


  .comparison {
    margin: 0 1rem;
  }

  .cost {
    width: calc(50% - 5rem);
  }

  .savings {
    width: calc(50% - 5rem);
  }

  .results > div {
    padding: 0;
  }

  .EmailMyResults {
    margin: 1.5rem 1rem 0;
  }
}

@media (max-width: 900px) {
  .calculator {
    display: block;
  }

  .input {
    width: auto;
  }

  .results {
    width: auto;
  }

  .description.long {
    display: inline;
  }
  .description.short {
    display: none;
  }

  .EmailDetails > form {
    width: calc(100% - 3.5rem);
    max-width: calc(100% - 3.5rem);
  }

  .references {
    margin: 3rem 0 2rem;
  }
    .referencesLeft {
      margin: 0;
    }

    .references > .container {
      flex-direction: column-reverse;
      -ms-flex-direction: column-reverse;
    }

  .WeAre {
    justify-content: center;
    margin: 0 0 3rem;
  }

    .GetHealthyAtWork {
      margin: 0 1rem 0 0;
    }
}

@media (max-width: 600px) {
  .introduction {
    padding: 3rem 1rem;
  }

    .introduction > strong {
      font-size: 1.7rem;
      margin: 0 auto 2.5rem;
    }

    .introduction > p {
      font-size: 1.1rem;
    }

  .container {
    padding: 0 1rem;
  }

  h2 {
    font-size: 1.8rem;
  }

  .description.long {
    display: none;
  }
  .description.short {
    display: inline;
  }

  .calculator {
    display: block;
    padding: 0.5rem;
  }

    .input {
      width: auto;
    }

    .results {
      width: auto;
    }

    form {
      padding: 0.4rem;
    }

    label {
      height: 2rem;
      padding: 0 0.4rem;
      margin: 0.3rem 0;
      background-color: white;

      color: #9B9B9B;
      font-size: 0.9rem;
      font-weight: 300;
      line-height: 2rem;
    }

    .numberInput > input {
      height: 2rem;
      width: 2rem;
      line-height: 2rem;
    }



  .results > div {
    padding: 0;
  }

  .breakdown {
    display: block;
  }

    .cost {
      width: auto;
      text-align: center;
    }

      .cost > .value {
        font-size: 2.5rem;
      }

    .comparison {
      margin: 1rem auto;
    }

    .savings {
      width: auto;
      text-align: center;
    }

      .savings > .value {
        font-size: 2.5rem;
      }

    .totalSavings {
      font-size: 3.5rem;
    }

  .EmailDetails > form {
    width: calc(100% - 2.5rem);
    max-width: calc(100% - 2.5rem);
  }

    .furtherInformation {
      width: auto;
      margin: 2rem 0 0;
      padding: 3rem 0;
    }

    .furtherInformation p {
      font-size: 1.1rem;
    }

    .WeAre {
      justify-content: center;
    }

      .WeAre > a {
        height: 4rem;
      }



  footer > .container {
    display: block;
    font-size: 0.8rem;
  }

  .legal {
    display: block;
    text-align: center;

    margin: 0 auto 1rem
  }

  .legal .divider {
    margin-left: 0.3rem;
    width: 0.3rem;
  }

  .copyright {
    text-align: center;
  }
}

@media (max-width: 500px) {
  h2 {
    font-size: 1.6rem;
  }
}
